@charset "utf-8";
/*@import url('https://fonts.googleapis.com/css?family=Lora:400,700|Nanum+Myeongjo:400,700');*/
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700&display=swap');

html, body, {
   height: 100%;
   margin: 0px;
   padding: 0px
}

#google_translate_element { display: none; }
.skiptranslate { display:none; }
body { top:0 !important; }

#bot_infoentregas{
	cursor: pointer;
    position: fixed;
    top: 180px;
    right: 0px;
   background-color:#C00;
   color:#fff;
   margin-top:150px;
   width:100px;
   height: 50px;
   /* font-family: 'Roboto Slab', 'Times New Roman', serif; */
   font-family: 'Roboto Slab', 'Times New Roman', serif;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  border-radius: 0;
  padding: 15px 25px;
  
}
#bot_infoentregas:hover,
#bot_infoentregas:focus {
  background-color: #d73825;
  border: 1px solid #d73825;
  color: white;
}
.btn-default {
    background-color: #fff;
}
body {
  font-family: 'Lora', 'Times New Roman', serif;
  font-size: 20px;
  color: #404040;
  background-color: #dfd9d9;
  background-color: #d6d1bd;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23ffffff' fill-opacity='1' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
}
/* Tipografia
----------------------------------------------------------------------------- */
p {
  line-height: 1.5;
  margin: 30px 0;
}
p a {
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto Slab', 'Times New Roman', serif;
  font-weight: 700;
}
.red{
	color: #C00;
	font-weight: 700;
}
.icon-red{
	color: #C00;
}
a {
  color: #404040;
}
a:hover,
a:focus {
	color: #d73825;
}
a.btn { text-decoration:none !important;}
.img-hover:hover{
	opacity:0.75;
}
blockquote {
  color: #808080;
  font-style: italic;
}
/* Elementos
----------------------------------------------------------------------------- */
#map-canvas {
   margin-bottom:-450px;
   height: 550px;
   padding: 0px
}
hr.small {
  max-width: 280px;
  margin: 15px auto;
  border-width: 4px;
  border-color: white;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 1);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 1);
}
ul {
  list-style-type: none;
  padding: 0;
  margin-left: 0px;
}
li {
  font-family: 'Roboto Slab', 'Times New Roman', serif;
  font-weight: 700;
  font-size:0.9em;
  padding: 3px 0 3px 0;
  margin: .4em 0;
}
.divider{
	height:40px;
}
/* OWL
----------------------------------------------------------------------------- */
#owl-demo .item{
margin: 3px;
}
#owl-demo .item img{
display: block;
width: 100%;
height: auto;
}
/* NOTICIAS
----------------------------------------------------------------------------- */
.wrapper-post{
	position:relative;
	padding-top:290px;
  padding-bottom: 10px;
  margin-bottom: 0;
}
.destaquebox {
  display: block;
  height:auto;
  padding:0px;
  margin-bottom: 0px;
  line-height: 1.42857143;
  background-color: transparent;
  border-bottom: 1px solid #ddd;
  -webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;
}
.destaquebox .foto{
	display: block;
	width:100%;
	height: auto;
}
.destaquebox img:hover{
	cursor:pointer;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(37, 37, 37, 0.55);
	   -moz-box-shadow: 0px 0px 5px 0px rgba(37, 37, 37, 0.55);
			box-shadow: 0px 0px 5px 0px rgba(37, 37, 37, 0.55);
}
.destaquebox > img,
.destaquebox a > img {
  margin-right: auto;
  margin-left: auto;
}
.destaquebox .noimage{
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}
.destaquebox .noimage p{
	font-family: 'Titillium Web', sans-serif;	
  	font-weight:300;
	font-size: 1.2em;
  	color: #333;
	vertical-align: middle;
}
.destaquebox .author{
  padding-top: 10px;
  text-overflow: ellipsis;
  width: 100%; /* change to your preferences */
  white-space: nowrap;
  overflow:hidden;
}
.destaquebox h1{
  text-align: left;	
  margin-bottom: 15px;
}
#social{
	min-height:20px;
  margin-top: 20px;
	margin-bottom: 20px;
  text-align: center;
}
#social .fb-share-button{
  margin-left: -30px;
}
.destaquebox .txt {
  padding: 16px 10px;
  color: #333;
  text-align: left;
}
.destaquebox .tit{
  display: block; /* Fallback for non-webkit */
  display: -webkit-box;
  max-width: 100%;
  height: 2.2em; /* Fallback for non-webkit */
  font-size: 1.6em;
  font-weight:700;
  line-height: 1.1em;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
}
.destaquebox a{
	text-decoration:none;
}
a.destaquebox:hover,
a.destaquebox:focus,
a.destaquebox.active {
  border-color: #337ab7;
  text-decoration:none;
}
.destaquebox .moduletxt {width: 100%;margin: 0 0 0 0;overflow: hidden;}
.destaquebox .moduletxt p { margin: 0;}
.destaquebox .fadetxt {  position: relative;  height: 7.2em; /* exactly 6 lines */}
.destaquebox .fadetxt:after {
	content:"";
	text-align:right;
	position:absolute;
	bottom:0;
	right:0;
	width:15%;
	height:1.2em;
	background:linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%); /*white*/
}
.destaquebox .buttons{
	float: none;
	margin-top: 20px;
	padding:0px 10px 10px 0;
	text-align:left;
}
#comments{
  margin-bottom: 0px;
  padding-bottom: 10px;
}
/* DIV OUTRAS FOTOS */
#fotosextra{
  margin-top: 20px;
  margin-bottom: 40px;
}
#fotosextra img{
  margin-bottom: 20px;
}
/* Elemetos das Paginas
----------------------------------------------------------------------------- */
.boxementa{
  border: 1px solid #ccc;
  margin-bottom: 20px;
}
.boxementa h2{
  color: #C00;
  margin-top: 6px;
}
.boxementa h3{
  color: #333;
  font-weight: 400;
  font-size: 1.0em;
  font-family: 'Lora', 'Times New Roman', serif;
  margin-bottom: 0px;
}
.boxementa .footer{
  background-color: #C00;
  color: white;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 15px 0;
  font-weight: 700;
  font-size: 1.4em;
  font-family: 'Roboto Slab', 'Times New Roman', serif;
  /*font-family: 'Lora', 'Times New Roman', serif; */
}
.boxementa li{
  color: #000;
}
.boxementa strong{
  color:#333;
  font-weight: 400;
}
.boxementa small{
  color:#333;
  font-weight: 400;
}
#takeaway{
	background: rgba(168, 0, 0, 0.9);
	color:#FFF;
	padding-top:30px;
	padding-bottom:40px;
	width:100%;
}
.titline {
	margin: 15px auto 30px auto!important;
	position: relative;
	text-align: center;    
}
.titline:before,
.titline:after {
	border-top: 1px solid #d5d5d5;
	content: "";
	height: 1px;
	left: auto;
	position: absolute;
	top: 12px;
	width: 40px;
}
.titline:before {
	margin-left: -60px;
}
.titline:after {
	margin-left: 20px;
}
.titline strong {	
	clear: both;
	display: block;
	font-size: 24px;
	font-weight: 500;
}
/* Footer
----------------------------------------------------------------------------- */
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 15px;
    right: 15px;
    display:none;
	color: #C00 !important;
	border-color: #C00 !important;
} 
ul.social-buttons {
    margin-bottom: 0;
}
ul.social-buttons li a {
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
	padding-top:20px;
    outline: 0;
    color: #fff;
    background-color: #C00;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
	  margin:30px 0;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    background-color: #FFF;
	color:#C00;
}
/* NAVBAR 
----------------------------------------------------------------------------- */
.navbar-custom {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
  font-family: 'Roboto Slab', 'Times New Roman', serif;
  background-color: rgba(255, 255, 255, 0.9);
  border-top: 1px solid #d73825;
  border-bottom: 1px solid #d73825;	
}
.navbar-custom .navbar-brand {
  font-weight: 700;
}
.navbar-custom .nav li a {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
}
@media only screen and (min-width: 768px) {
  .navbar-custom {
    background: transparent;
    border-bottom: 1px solid transparent;
  }
  .navbar-custom .navbar-brand {
    color: white;
    padding: 20px;
  }
  .navbar-custom .navbar-brand:hover,
  .navbar-custom .navbar-brand:focus {
    color: rgba(255, 255, 255, 0.8);
  }
  .navbar-custom .nav li a {
    color: white;
    padding: 20px 10px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
  }
  .navbar-custom .nav li a:hover,
  .navbar-custom .nav li a:focus {
    color: rgba(255, 255, 255, 0.8);
  }
}
@media only screen and (min-width: 1170px) {
  .navbar-custom {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .navbar-custom.is-fixed {
    /* when the user scrolls down, we hide the header right above the viewport */
    position: fixed;
    top: -61px;
    background-color: rgba(255, 255, 255, 0.9);
	border-top: 1px solid #d73825;
    border-bottom: 1px solid #d73825;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }
  .navbar-custom.is-fixed .navbar-brand {
    color: #404040;
  }
  .navbar-custom.is-fixed .navbar-brand:hover,
  .navbar-custom.is-fixed .navbar-brand:focus {
    color: #d73825;
  }
  .navbar-custom.is-fixed .nav li a {
    color: #404040;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
  }
  .navbar-custom.is-fixed .nav li a:hover,
  .navbar-custom.is-fixed .nav li a:focus {
    color: #d73825;
  }
  .navbar-custom.is-visible {
    /* if the user changes the scrolling direction, we show the header */
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}
/* INTRO HEADER */
.intro-header .whiteveinpost {
  background-color: #000;
  opacity: .7;
  position: absolute;
  display: inline-block;
  width: 100%;
  height: 370px;
  margin-left: 0px;
  overflow: hidden;
}
.intro-header .whitevein {
  background-color: #000;
  opacity: .4;
  position: absolute;
  display: inline-block;
  width: 100%;
  height: 530px;
  margin-left: 0px;
  overflow: hidden;
}
.intro-header {
  position:absolute;
  width:100%;
  height:450px;
  margin-bottom: 50px;
  margin-top:0px;
  top:0px;
  overflow: hidden; 
   background: no-repeat bottom center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.intro-header .site-heading,
.intro-header .post-heading,
.intro-header .page-heading {
  padding: 100px 0 50px;
  color: white;
}
@media (min-width: 250px) and (max-width: 767px) {
.intro-header {
  position:absolute;
  width:100%;
  height:450px;
  margin-bottom: 50px;
  margin-top:0px;
  top:0px;
  background: no-repeat bottom center;
  	background-attachment: fixed;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	background-size: cover;
  	-o-background-size: cover;
}	
.destaque-carnaval {
  width:100%;
  height:500px;
  margin-bottom: 50px;
  margin-top:0px;
  top:0px;
  background: no-repeat bottom center;
  	background-attachment: fixed;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	background-size: cover;
  	-o-background-size: cover;
}

.intro-header .site-heading,
  .intro-header .post-heading,
  .intro-header .page-heading {
    padding: 150px 0;
  }
  
  .destaque-carnaval .site-heading,
  .destaque-carnaval .post-heading,
  .destaque-carnaval .page-heading {
    padding: 50px 0;
  }
}


.intro-header .site-heading,
.intro-header .page-heading {
  text-align: center;
}
.intro-header .site-heading h1,
.intro-header .page-heading h1 {
  margin-top: 0;
  font-size: 50px;
}
.intro-header .site-heading .subheading,
.intro-header .page-heading .subheading {
  font-size: 24px;
  line-height: 1.1;
  display: block;
  font-family: 'Roboto Slab', 'Times New Roman', serif;
  font-weight: 300;
  margin: 10px 0 0;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  background-color:#C00;
  padding:3px;
}
@media only screen and (min-width: 768px) {
  .intro-header .site-heading h1,
  .intro-header .page-heading h1{
    font-size: 80px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  }
  .destaque-carnaval .site-heading h1,
  .destaque-carnaval .page-heading h1{
    font-size: 70px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  }
}
.intro-header .post-heading h1 {
  font-size: 35px;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}
.intro-header .post-heading .subheading,
.intro-header .post-heading .meta {
  line-height: 1.1;
  display: block;
  text-align: center;
}
.intro-header .post-heading .subheading {
  font-family: 'Roboto Slab', 'Times New Roman', serif;
  font-size: 24px;
  margin: 10px 0 0;
  font-weight: 300;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  background-color:#C00;
  padding:3px;
}
.intro-header .post-heading .subheading a{
	color:#FFF;
	text-decoration:none;
}
.intro-header .post-heading .meta {
  font-family: 'Lora', 'Times New Roman', serif;
  font-style: italic;
  font-weight: 300;
  font-size: 20px;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}
.intro-header .post-heading .meta a {
  color: white;
}
@media only screen and (min-width: 768px) {
  .intro-header .post-heading h1, .destaque-carnaval .post-heading h1 {
    font-size: 55px;
  }
  .intro-header .post-heading .subheading, .destaque-carnaval .post-heading .subheading  {
    font-size: 30px;
  }
}

/* CONTENT */
#content{
  margin-top:500px; 
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

#content .row{
  margin-bottom:30px; 
  padding-top:20px;
  padding-bottom:10px;
}

#pratobox .col-xs-12{
	min-height:280px;
	padding-top:0px;
	margin:0;
}


@media (min-width: 768px) {
  #content {
    width: 750px;
  }
}
@media (min-width: 992px) {
  #content {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  #content {
    width: 1170px;
  }
}
.section-heading {
  font-size: 36px;
  margin-top: 60px;
  font-weight: 700;
}
.caption {
  text-align: center;
  font-size: 14px;
  padding: 10px;
  font-style: italic;
  margin: 0;
  display: block;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
footer {
  font-size: 0.6em;
  text-align: center;
  margin: 0;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 600;
  background-color: black;
  color: #FFF;
}
.wbi{
  font-family: 'Josefin Sans';
  text-decoration:none;
  color: #C00 !important;
}

a wbi{
  font-family: 'Josefin Sans';
  text-decoration:none;
}

a:hover wbi{
  font-family: 'Josefin Sans';
  text-decoration:none;
}
.btn {
  font-family: 'Roboto Slab', 'Times New Roman', serif;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  border-radius: 0;
  padding: 15px 25px;
}
.btn-lg {
  font-size: 16px;
  padding: 25px 35px;
}
.btn-default {
  margin:15px 5px;
}

.btn-default:hover,
.btn-default:focus {
  background-color: #d73825;
  border: 1px solid #d73825;
  color: white;
}

.btn-default-fb {
  background-color:#fff;
  border: 1px solid #CCC;
  color: #333;
}

.btn-default-fb:hover,
.btn-default-fb:focus {
  background-color:#06C;
  border: 1px solid #06C;
  color: white;
}
.pager {
  margin: 20px 0 0;
}
.pager li > a,
.pager li > span {
  font-family: 'Roboto Slab', 'Times New Roman', serif;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 15px 25px;
  background-color: white;
  border-radius: 0;
}
.pager li > a:hover,
.pager li > a:focus {
  color: white;
  background-color: #d73825;
  border: 1px solid #d73825;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #808080;
  background-color: #404040;
  cursor: not-allowed;
}
::-moz-selection {
  color: white;
  text-shadow: none;
  background: #d73825;
}
::selection {
  color: white;
  text-shadow: none;
  background: #d73825;
}
img::selection {
  color: white;
  background: transparent;
}
img::-moz-selection {
  color: white;
  background: transparent;
}
body {
  webkit-tap-highlight-color: #d73825;
}
#morada {
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* DESTAQUE CARNAVAL */
.destaque-carnaval .whitevein {
  background-color: #000;
  opacity: .4;
  display: inline-block;
  width: 100%;
  margin-left: 0px;
  overflow: hidden;
}
.destaque-carnaval {
  width:100%;
  height: 500px;
  margin-bottom: 50px;
  margin-top:0px;
  top:0px;
  overflow: hidden; 
  background: no-repeat bottom center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.destaque-carnaval .site-heading,
.destaque-carnaval .post-heading,
.destaque-carnaval .page-heading {
  padding: 0px 0 50px;
  color: white;
  text-align: center;
}
.destaque-carnaval .site-heading .subheading, .destaque-carnaval .page-heading .subheading {
    font-size: 24px;
    line-height: 1.1;
    display: block;
    font-family: 'Roboto Slab', 'Times New Roman', serif;
    font-weight: 400;
    margin: 10px 0 0;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
    background-color: #000;
    padding: 10px;
}